#!/usr/local/bin/python
from PyNjoy import *
from os import uname
endfb = PyNjoy()
endfb.evaluationName = "/tmp/h2o_b7r1"
endfb.execDir = "../" + uname()[0]
endfb.nstr = 22
endfb.iwt = 4
endfb.Espectra = None
endfb.autolib = (2.76792, 677.2873, 0.00125)

endfb.legendre = 3
endfb.hmat = "H1_H2O"
endfb.mat = 125
endfb.evaluationFile = "$HOME/evaluations/ENDFB7r1/neutrons/n-001_H_001.endf"
endfb.scatteringLaw = "$HOME/evaluations/ENDFB7r1/thermal_scatt/tsl-HinH2O.endf"
endfb.scatteringMat = 1
endfb.temperatures = ( 293.6, 350.0, 400.0, 450.0, 500.0, 600.0 )
endfb.fission = None
endfb.dilutions = None
endfb.pendf()
endfb.gendf()
endfb.wmat = 3001.0
endfb.jp1 = 0
endfb.goldstein = 1.0
endfb.matxs()
