#!/usr/local/bin/python
from PyNjoy import *
from os import uname
jeff3p3 = PyNjoy()
jeff3p3.evaluationName = "/tmp/h1_shem295_Jeff3.3"
jeff3p3.execDir = "../" + uname()[0]
jeff3p3.nstr = 25
jeff3p3.iwt = 4
jeff3p3.Espectra = None
jeff3p3.autolib = (4.632489, 1.11377e4, 0.0005)

jeff3p3.legendre = 3
jeff3p3.hmat = "H1_H2O"
jeff3p3.mat = 125
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/1-H-1g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-HinH2O.jeff33"
jeff3p3.scatteringMat = 1
jeff3p3.temperatures = ( 293.6, 323.6, 373.6, 423.6, 473.6, 523.6, 573.6, 647.2, 800.0 )
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()

jeff3p3.legendre = 1
jeff3p3.hmat = "H2_D2O"
jeff3p3.mat = 128
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/1-H-2g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-DinD2O.jeff33"
jeff3p3.scatteringMat = 11
jeff3p3.temperatures = ( 293.6, 323.6, 373.6, 423.6, 473.6, 523.6, 573.6, 623.6 )
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()

jeff3p3.hmat = "H1_CH2"
jeff3p3.mat = 125
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/1-H-1g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-HinCH2.jeff33"
jeff3p3.scatteringMat = 37
jeff3p3.temperatures = ( 293.6,  350. )
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()

jeff3p3.hmat = "H1_ZRH"
jeff3p3.mat = 125
jeff3p3.temperatures = ( 293.6, 400., 500., 600., 700., 800., 1000., 1200. )
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/1-H-1g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-HinZrH.jeff33"
jeff3p3.scatteringMat = 7
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()

jeff3p3.hmat = "Be9"
jeff3p3.mat = 425
jeff3p3.temperatures = ( 293.6 , 400 , 500 , 600 , 700 , 800 , 1000 , 1200)
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/4-Be-9g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-Be.jeff33"
jeff3p3.scatteringMat = 26
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()

jeff3p3.hmat = "C0_GR"
jeff3p3.mat = 600
jeff3p3.temperatures = ( 293.6 , 400 , 500 , 600 , 700 , 800 , 1000 , 1200 , 1600 , 2000 )
jeff3p3.evaluationFile = "$HOME/evaluations/Jeff3.3/JEFF33-endf6/6-C-0g.jeff33"
jeff3p3.scatteringLaw =  "$HOME/evaluations/Jeff3.3/JEFF33-tsl/tsl-Graphite.jeff33"
jeff3p3.scatteringMat = 31
jeff3p3.fission = None
jeff3p3.dilutions = None
jeff3p3.pendf()
jeff3p3.gendf()
jeff3p3.draglib()
